Subject: Re: linux-next: Signed-off-by missing for commit in the iommu tree

From: Vasant Hegde <[email-masked]>
Date: Wed, 6 Jul 2022 17:21:16 +0530

Hi Joerg,

On 7/6/2022 2:55 PM, Joerg Roedel wrote:
> Hi Vasant,
> 
> On Mon, Jul 04, 2022 at 04:55:28PM +0530, Vasant Hegde wrote:
>> Sorry. I didn't realize mailing list is changing "From:" header. Will you be
>> fixing it in your tree -OR- do you want me to resend patches with updated
>> "From:" line in patches?
> 
> It is best if you could re-send this with correct From lines and I will
> apply it then from my mbox. Please Cc [email-masked].

Sure. I will resend and copy new mailing list as well.

-Vasant